@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* font-family: 'Raleway', sans-serif !important; */




body{
  overflow-x: hidden !important;
  font-family: "Montserrat", sans-serif !important;  
  font-optical-sizing: auto;


}

p{
  text-align: justify;
  font-size: 16px;
}

.img-100{
  width: 100%;
  height: auto;
}


.no-padding{
	padding: 0 !important;
}


.text-center{
	text-align: center;
}

/* ------ SMOOTH SCROLLING ------ */
html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

.btn-gallery{
	color: #ffffff;
    font-size: 18px;
    background: #C4322B;
    padding: 10px 50px;
    text-decoration: none;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: 5px solid #a1a1a1;
	float: right;
	margin-bottom: 30px;

}

.btn-gallery i{
	color: #ffffff !important;

}

/* ----- Arriba -----*/
.ir-arriba {
	padding:10px;
	display:inline-block;
	background: rgba(255,0,4,0.8);
	color:#fff;
	position: fixed;
	font-size:20px;
	bottom:20px;
	right:20px;
	display:none;
	cursor:pointer;
	 border-radius: 50%;
	z-index:9999;
}

.img-banner{
  width: 100%;
  height: auto;
}



/* ----- Navbar ----- */
.brand{
  width: 200px;
  height: auto;
  margin-bottom: 10px;
}



.navbar-nav a{
  color: #6C6D6F !important;
  font-weight: 300 !important;
}

.navbar-nav a:hover{
  color: #D41B20 !important;
	border-bottom: 2px solid #D41B20;
	position: relative;
	top:-4px;
}

/* ------ CallOuts ----- */
.callouts{
	padding: 80px 0px;
}

.callouts .callout-img{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: table;
	margin-bottom: 10px;
}

.callouts .callout-img:hover{
	position: relative;
	top:-4px;
}


.callouts h2{
	color: #727376;
	font-size: 1.4em !important;
	text-align: center;
	font-weight: 700;
}

.callouts a:hover{
	text-decoration: none;
}

/* ------ Blocks ------ */
.blocks{
	margin-top: 80px;
}


.blocks-tittle{
	background-color: #000000;
	color: #ffffff;
	text-align: center;
	font-size: 1.4em !important;
	padding: 20px 10px;
	font-weight: 700;
}

.blocks-img{
	width: 100%;
	height: auto;
}

/* ------ Quienes somos ----- */
.quienes-somos{
  padding: 40px 0px;
}

.quienes-somos h1{
  font-size: 60px;
  color: #6C6D6F;
  font-weight: 300;
}

.quienes-somos h1 span{
  font-weight: 700;
}

.quienes-somos h2{
  font-size: 24px;
  font-weight: 700;
  color: #6C6D6F;
}


/* ------ Dark block ------ */
.dark-block{
	padding: 80px 10px;
	background: url(../../imagenes/dark-background.jpg) no-repeat bottom center;
	height: auto;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	-webkit-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
}

.dark-block .logo{
	width: 400px;
	height: auto;
	margin-bottom: 60px !important;
	display: block;
	margin:0 auto;
}

.dark-block h6{
	color: #FFFFFF;
 	 text-align: center;
	 font-size: 3em;
	 font-weight: 700;
	 font-family: 'Raleway', sans-serif !important; 
}

@media (max-width: 767px) {
	.dark-block .logo{
    width: 300px;
  }
}





/* ------ EXPERIENCIA ------*/
.experiencia{
 	padding: 80px 10px;	
}

.experiencia h1{
	text-align: center !important;
	font-size: 4.5em;
	font-weight: 600 !important;
}

.experiencia h2{
 	font-weight: 400 !important;
	text-align: center;
}

.experiencia p{
	font-size: 0.8em;
	text-align: center;
}

.experiencia h6{
	text-align: center !important;
	font-size: 1.3em;
	font-weight: 600;
	width: 100%;
	margin-top: 40px;
}

.experiencia .hr-red{
	border-color: #C4322B;
}


.experiencia .button{
	color: #ffffff;
    font-size: 16px;
    background: #D41B20;
    padding: 10px 20px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #dcdcdc;
	margin-top: 20px;
	display: table;
	margin: 0 auto;
}

.experiencia .button:hover{
	background-color: #6C6D6F;
}






/* ------ QUIENES SOMOS ------ */
.quienes-somos{
	padding: 100px 10px;
}

.quienes-somos h2 {
	text-align: left !important;
}


/* ------- SERVICIOS ------ */
.servicios{
	padding: 60px 10px;
	background: url(../../imagenes/white-background.jpg) no-repeat bottom center;
	height: auto;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	-webkit-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
}

.servicios .servicios-img{
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}


.servicios h1{
	font-size: 2.5em;
	font-weight: 600;
}


.servicios h2{
	text-align: center;
	font-size: 1.3em;
	font-weight: 700;
}

.servicios-block{
	padding: 30px 0px;
}

.materiales{
	
	text-align: center;
	font-size: 0.8em;
}

.servicios ul.categorias{
	list-style: none;
	margin: 0;
	padding: 0;
	padding-top: 100px;
	
}

.servicios i{
	color:  rgba(255,0,4,0.8);
	margin-right: 5px;
}

.servicios li{
	font-weight: 600;
	padding-bottom: 20px;
}

.servicios li span{
	font-weight: 300 !important; 
	font-size: 1em;
	margin-left: 20px;
}



.decoracion-block{
	padding: 40px 0px;
}


/* ----- ROTULACION VEHICULAR ----- */
.rotulacion-vehicular{
	padding: 60px 10px;
	background: url(../../imagenes/white-background.jpg) no-repeat bottom center;
	height: auto;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	-webkit-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);

}

.rotulacion-vehicular .slogan{
	font-size: 1.6em !important;
}

.rotulacion-vehicular .rotulacion-header h1{
	font-size: 1.8em !important;
	font-weight: 600;
}

.rotulacion-vehicular .rotulacion-header p{
	font-size: 1em;
	font-weight: 300;
}


.rotulacion-vehicular .rotulacion-block {
	padding: 20px 0px;
}

.rotulacion-vehicular .rotulacion-block h2{
	font-size: 1.9em !important;
	font-weight: 700;
	text-align: center;
}

.rotulacion-vehicular .rotulacion-block p{
	font-size: 1.3em;
	text-align: center;
}


.rotulacion-vehicular .rotulacion-block span{
	color: #D41B20;	font-weight: 700;

}


.rotulacion-block ul{
	margin: 0 auto;
	display: block;
	text-align: center;
}

.rotulacion-block li{
	font-size: 1.3em;
	font-weight: 300;
	display: inline-block;
	padding: 10px ;
}

.rotulacion-block i {
	color: #C4322B;
	font-size: 0.6em !important;
  }



 .bubble-red {
	background-color: #C4322B;
	padding: 10px 20px;
	text-align: center;
	webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
	color: #ffffff;
	font-size: 1.5em;
	font-weight: 600;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	margin: 0 auto;
	display: table;
}

.rotulacion-vehicular h4{
	font-size: 1.3em;
	text-align: center;
	width: 100%;
	font-weight: 300;
}




/* ------- CLIENTES ------ */
.clientes{
	padding: 100px 10px;
	background: url(../../imagenes/white-background.jpg) no-repeat bottom center;
	height: auto;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.clientes .img-gracias{
	margin-top: 30px;
	width: 40%;
	height: auto;
	margin: 0 auto;
	display: table;
}


/* ------ CONTACTO ------ */
.contact-block{
	padding: 80px 10px 0px;
	background: url(../../imagenes/dark-background.jpg) no-repeat bottom center;
	height: auto;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #FFFFFF !important;
	-webkit-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 17px 0px rgba(0,0,0,0.75);
}


.mobile{
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  font-size: 2.5em !important;
  font-weight: 400;
  }

.contact-block h2{
	text-align: left;
	color: #ffffff;
	font-size: 1.8em !important;
	font-weight: 400;
}

.contact-block a{
	color: #ffffff;
}


.contact-block a:hover{
	color: #D41B20
}



.contact-block .girlcontacto{
	width: 100%;
	height: auto;
}


.contact-block  ul.redes{
  list-style: none;
  margin: 0;
  padding: 0;
}

.contact-block  .redes li{
  display: inline-block;
  margin-right: 10px;
  
}

.contact-block  .redes li a{
  color: #FFFFFF;
  font-size: 36px;
}

.contact-block  .redes li a:hover{
	color: #D41B20
  }
  




/* ------ FOOTER ------ */
footer{
  	background-color: #6C6D6F;
  	color: #ffffff;
	height: auto;
  	width: 100%;
	padding: 30px 10px;
}

footer .color-mask{
	background-color: rgba(0,0,0,0.8) !important;
	width: 100%;
	height: 100%;
	padding: 50px 0px 120px 0px !important;
}

footer .newletter-form{
	
}

footer .newsletter-group {
    display: inline-flex;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
	
}

footer .newletter-form input{
	display: inline-block;
    float: none;
    width: 300px;
    height: 44px;
    border-radius: 3px !important;
	padding: 5px;
	color: #000000;
}

footer .newletter-form button{
	color: #fff;
    background-color: #ff5500;
    border-color: #ff5500;
    margin-left: 10px;
    padding: 8px 35px;
    height: 44px;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    border-radius: 3px !important;
    text-transform: uppercase;
}

footer .newletter-form button:hover{
    background-color: #1baab5;
	border-color: #1baab5;
}



footer .footer-logo{
	width: 150px;
	height: auto;
	margin-bottom: 20px;
}


footer .tittle{
	font-size: 48px;
	text-align: center;
}

footer .subtittles{
	font-size: 24px;
}

footer .social-icons ul{
	list-style: none;
	margin: 0;
	padding: 0;
	
}

footer .social-icons li{
	display: inline-block;
	margin-right: 10px;
}


footer .social-icons a{
	color: #ffffff;
	font-size: 35px;
}

footer .social-icons a:hover{
	color: #1baab5;
}



footer .footer-links li{
	margin-bottom: 10px;
}

footer .footer-links a{
	color:#ffffff;
}


footer .footer-links a:hover{
	color:#ffffff;
	text-decoration: underline !important;
}

footer .subtittles{
	text-align: right !important;
}

footer .footer-address p{
	text-align: right !important;
}

footer .footer-address i{
	margin-right: 10px;
}


footer .footer-address a{
	color:#ffffff;
}

footer .footer-address a:hover{
	color:#ffffff;
	text-decoration: underline !important;
}


footer .copyright{
	font-size: 12px;
}


/* ----- MOBIL ----- */


@media (max-width: 767px) {

	

	body{
		overflow-x: hidden !important; 
		width: 100%; 
	  }

	.navbar-toggler {
		border: 1px solid #000000 !important;
	}

	.navbar-toggler {
		background-color: #e9e9e9 !important;
	}

	.callouts .callout-img {
		width: 70%
	}

	.dark-block h6 span{
		display: none;
	}

	.blocks {
		width: 100%;
		overflow-x: hidden !important; 
	}
	

	.experiencia h1 {
		font-size: 3.2em;
	}


	footer .subtittles{
		text-align: left !important;
	}

	footer .footer-address p{
		text-align: left !important;
	}
}

